﻿*{
	margin:0;
	padding:0;
}
html, body{
	height: 100%;
	font-family: Noto Sans, Arial, sans-serif;
	width: 100%;
}
#mask{
	min-height: 80%;
	width: 100%;
	margin: 0 auto;
}
#container{
	margin: 0px;
}
header {
	box-shadow: 0px 0px 7px 1px rgba(100,100,100,0.6);
	background-size: contain;
	background-position: center center;
	overflow: hidden;
	padding: 25px;
	width: 220px;
	margin: 71px 0px 0px 50px;
	min-height: 180px;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 999;
	background-color: #fff;
}
#logo {
	overflow: hidden;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	background-repeat: repeat;
	margin: 0px auto 0px auto;
}
#logo img {
	padding-bottom: 0px;
	border-style: none;
	transition-duration:0.4s;

}
#logo img:hover {
transform:scale(0.96);
-moz-transform:scale(0.96);
-webkit-transform:scale(0.96);
transition-duration:0.4s;

}
nav {
	border-style: none;
	margin: 0px;
	background-position: center top;
	padding: 0px;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
	width: 100%;
	height: 24px;
	top: 0px;
	position: absolute;
	z-index: 999;
	background-color: #333;
	
	border-bottom-color: rgb(100, 100, 100);
}
#langmenu ul {
	list-style-type: none;
	height: 16px;
	padding: 3px 0px 3px 0px;
	margin: 0px auto 0px 62px;
	text-align: left;
	max-width: 980px;
}
#langmenu li {
	list-style-type: none;
	float: left;
	height: 16px;
	margin: 0px 5px 0px 5px;
	padding: 0px;
}
#langmenu li a {
	text-decoration: none;
	color: rgba(255,255,255,0.5);
	font-size: 12px;
	display: block;
	height: 16px;
	text-transform: uppercase;
	line-height: 16px;
	font-weight: bold;
}
#langmenu li:hover {
	color: #333;
}
#langmenu li a:hover {
	color: #fff;
}
#langmenu li img {
	vertical-align:middle;
	border:none;
}
#langmenu li .active {
	color: #fff;
}
h1 {
	color: rgb(0, 0, 0);
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	padding: 15px 0px 0px 0px;
	margin: 0px auto 0px auto;
	letter-spacing: 0px;
	line-height: 1.1em;
	min-height: 30px;
}
.tresc {
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	font-weight: 400;
	text-align: justify;
	line-height: 1.5em;
}
.tresc strong {
}

article {
	margin: 0px auto 0px auto;
	padding: 20px 0px 20px 0px;
	max-width: 800px;
}

.photos2 {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	padding: 20px 0px 20px 0px;
	text-align: center;
	background-color: rgba(0,0,0,0.4);
	box-shadow: 0px 0px 3px 1px rgba(150,150,150,0.05);
}
.contain {
	border-width: 6px;
	border-color: #333;
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.15) inset;
	overflow: hidden;
	background-position: center top;
	margin: 0px auto 0px auto;
	padding: 10px 0px 25px 0px;
	background-color: #000;
	color: rgb(204, 204, 204);
	background-repeat: no-repeat;
	border-top-style: solid;
	background-image: url('../img/page.jpeg');
}
footer{
	padding: 12px 0px 40px 0px;
	min-height: 160px;
	text-align: center;
	font-size: 15px;
	color: #ccc;
	background-color: #121212;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#foot {
	margin: 2px auto 2px auto;
	max-width: 800px;
}
#contact {
	max-width: 480px;
	margin-top: 0px;
	line-height: 1.35em;
	text-align: center;
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	
}
#contact hr {
	width:120px;
	margin:auto;
}
#contact a {
	text-decoration: none;
	color: #fff;
}
#author {
	margin: 0px auto 0px auto;
	width: 100%;
	font-size: 12px;
	padding-left: 0px;
	line-height: 1.3em;
	text-align: center;
	color: #284278;
	padding-top: 20px;
	padding-bottom: 20px;
	height: 16px;
	background-color: #FFFFFF;
}
#author a {
	text-decoration: none;
	color: #000000;
}
#author img {
	border-style: none;
}
#author a:hover {
	color: #284278;
}
#contact a:hover {
	text-decoration: underline;
	color: #ddd;
}
li img {
	border-style: none;
}
li img:hover {
	opacity:0.6;
}
h2 {
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 5px;
	text-transform: uppercase;
	
}
h2:first-letter {
	color: #9E2926;
}
h2 a:hover {
	color: #FFFFFF;
}
h3 {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 17px;
	padding-left: 20px;
	margin-bottom: 15px;
}
h4 {
	margin: 0px;
	font-size: 20px;
	color: #339900;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
h6 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 120px;
	position: absolute;
	margin-top: -120px;
	z-index:999;
}
h6 a {
	text-transform: uppercase;
	color: #fff;
	display: block;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
	padding-top: 30px;
	text-align: center;
	font-size: 21px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.95);
	font-weight: 700;
	background-image: url('../img/h6.png');
	width: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	text-decoration: none;
	transition: background-image 0.6s;
}
h6 a:hover {
	cursor: pointer;
	z-index: 20;
	text-decoration: blink;
	color: #ddd;
	background-image: url('../img/h6_hover.png');
	transition-duration: 0.6s;
	transition: background-image 0.6s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.counter {
	border-style: none;
	vertical-align: -30%;
}
nav img:hover {
-moz-transform:scale(1.3);
-webkit-transform:scale(1.3);
transform:scale(1.3);
transition-duration:0.6s;
}
.clear {
	clear: both;
	height: 0px;
}
.tresc a {
	color: #2576FF;
	text-decoration: none;
	font-weight: bold;
}
.tresc a:hover {
	color: #82547A;
}
.tresc img {
	border-style: none;
	margin-right: 8px;
	vertical-align: middle;
}
.tresc img:hover {
}

hr {
	margin-right: 30px;
	margin-left: 30px;
	width: 882px;
	color: #C0C0C0;
	background-color: #C0C0C0;
	border-color: #C0C0C0;
	opacity:0.3;
}
small a {
	font-size: 18px;
	font-weight: bold;
}
.floating {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 2px;
}
.google-maps {
	height: 400px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.photos2 a {
	text-decoration: none;
}

.prod {
	padding: 0px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 15px;

}
.prod .item {
	border-radius: 10px;
	overflow: hidden;
	float: left;
	box-shadow: 0px 0px 8px #DDDDDD;
	margin-right: 5px;
	margin-left: 5px;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}
.prod .item a {
	overflow: hidden;
	padding: 15px 6px 20px 6px;
	text-align: center;
	width: 200px;
	min-height: 180px;
	background-color: #FFFFFF;
	border-radius: 10px;
	color: #000000;
	text-decoration: none;
	transition-duration: 0.6s;
	line-height: 1.15em;
	display: block;
	text-transform: uppercase;
}
.prod .item a:hover {
	color: #B869C2;
	transition-duration: 0.6s;
	border-radius: 10px;
}
.prod .item img {
	border-style: none;
	transition-duration: 0.6s;
	break-inside:auto;
	width:212px;

}
.prod .item img:hover {
	transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
	transition-duration: 0.6s;
	
}
.local {
	margin: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #FFFFFF;
}
#contact a .color1 {
	color: #F4CE00;
}
#contact a .color2 {
	color: #E6370D;
}
.box {
	width: 240px;
	height: 240px;
	background-color: #00FF00;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.box p {
	background-repeat: no-repeat;
	background-position: center top;
	height: 240px;
	transition-duration: 0.3s;

}
.box01 p {
		background-image: url('../img/CERTECH01.jpg');
		background-color: #D17519;

}
.box02 p {
	background-image: url('../img/CERTECH02.jpg');
		background-color:#5f692c;
}
.box03 p {
		background-image: url('../img/CERTECH03.jpg');
	background-color: #3A4E58;
}
.box01 a:hover{
		background-color: rgba(209, 117, 25,0.64);
}
.box02 a:hover{
		background-color: rgba(95, 105, 44,0.64);
}
.box03 a:hover{
		background-color: rgba(58, 78, 88, 0.64);
}

.box:hover p {
	background-size: 240px;
	transition-duration: 0.3s;
}
.box a {
	display:block;
	padding-top:60px;
	height:180px;
	line-height:60px;
	color:#fff;
	font-weight:700;
	font-size: 17px;
}
.box a small {
	display:block;
	padding-top:130px;
	font-weight:700;
	font-size: 17px;
}

.box a:hover {
	color: rgba(255,255,255,0.5);
	transition:background-color 0.3s;
}
.box:hover i {
	opacity:0.81;

}
.box i {
	position:absolute;
	width:240px;
	text-align:center;
	font-size:90px;
	margin:0px;
	display:block;
	padding-bottom: 130px;
	color:#fff;
	opacity:0.31;
}
.line {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	opacity:0.25;
}
.logoimg {
	border-style: none;
}
.foto img {
	border:3px solid #888;
	height:150px;
}
.foto img:hover {
	border:3px solid #ccc;
}
.tresc a {
	color: #FFFFFF;
}
.tresc a:hover {
	color: #ddd;
}

